Bug 225891 - Merge Review: httpd
Merge Review: httpd
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 14:04 EST by Nobody's working on this, feel free to take it
Modified: 2016-03-18 06:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-03-18 06:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:04:14 EST
Fedora Merge Review: httpd

Initial Owner: jorton@redhat.com
Comment 1 Matthias Saou 2007-08-31 12:37:26 EDT
I'm not sure I really want to review the apache package, as it's quite a complex
beast ;-) but would you be willing to include a patch to the httpd.conf which
isolates inside IfModule sections all configuration which is module specific?
I've been doing that to my custom files for a while, and it's quite handy to be
able to simply comment out a module and not have to edit anything more.
Comment 2 Joe Orton 2007-08-31 14:26:32 EDT
I'd prefer to keep issues which are not specifically related to the spec file
review out of the review tracker bugs - can you bring this up on fedora-devel?
Comment 3 Pavel Alexeev 2010-09-25 09:09:54 EDT
Please provide in comments for each patch link to upstream bugreport.
Comment 4 Cole Robinson 2015-02-11 15:37:09 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:


If you don't know what merge reviews are about, please see:


How to handle this bug is left to the discretion of the package maintainer.
Comment 5 Jan Kurik 2015-07-15 11:25:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 6 Joe Orton 2016-03-18 06:44:22 EDT
Closing out.

Note You need to log in before you can comment on or make changes to this bug.